article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }audio:not([controls]) { display: none; }[hidden] { display: none; }html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }body { margin: 0; font-size: 13px; line-height: 1.231; }body, button, input, select, textarea { font-family: sans-serif; color: #222; }::-moz-selection { background: #918575; color: #fff; text-shadow: none; }::selection { background: #918575; color: #fff; text-shadow: none; }a { color: #00e; }a:visited { color: #928069; }a:hover { color: #06e; }a:focus { outline: thin dotted; }a:hover, a:active { outline: 0; }abbr[title] { border-bottom: 1px dotted; }b, strong { font-weight: bold; }blockquote { margin: 1em 40px; }dfn { font-style: italic; }hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }ins { background: #ff9; color: #000; text-decoration: none; }mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }q { quotes: none; }q:before, q:after { content: ""; content: none; }small { font-size: 85%; }sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }sup { top: -0.5em; }sub { bottom: -0.25em; }ul,ol,p,h1,h2,h3,h4{ margin: 0; padding: 0; }li {list-style-type:none;}dd { margin: 0 0 0 40px; }nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }svg:not(:root) { overflow: hidden; }figure { margin: 0; }form { margin: 0; }fieldset { border: 0; margin: 0; padding: 0; }label { cursor: pointer; }legend { border: 0; *margin-left: -7px; padding: 0; }button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }button, input { line-height: normal; *overflow: visible; }table button, table input { *overflow: auto; }button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }textarea { overflow: auto; vertical-align: top; resize: vertical; }input:valid, textarea:valid {  }input:invalid, textarea:invalid { background-color: #f0dddd; }table { border-collapse: collapse; border-spacing: 0; }td { vertical-align: top; }.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }.ir br { display: none; }.hidden { display: none !important; visibility: hidden; }.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }.invisible { visibility: hidden;}

/* 
.animate {-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;-webkit-animation-duration: 1s;-webkit-animation-delay: .2s;-webkit-animation-timing-function: ease;-webkit-animation-fill-mode: both;-moz-animation-duration: 1s;-moz-animation-delay: .2s;-moz-animation-timing-function: ease;-moz-animation-fill-mode: both;-ms-animation-duration: 1s;-ms-animation-delay: .2s;-ms-animation-timing-function: ease;-ms-animation-fill-mode: both;animation-duration: 1s;animation-delay: .2s;animation-timing-function: ease;animation-fill-mode: both;}
*/

/* ==|=======================================================================
   Auteur : dna - acti.fr
   ========================================================================== */

@font-face {font-family: 'DinProLight';src: url('../font/din-light-webfont.eot');src: url('../font/din-light-webfont.eot?#iefix') format('embedded-opentype'),url('../font/din-light-webfont.woff') format('woff'),url('../font/din-light-webfont.ttf') format('truetype'),url('../font/din-light-webfont.svg#DinProLight') format('svg');font-weight: normal;font-style: normal;}

@font-face {font-family: 'DinProMedium';src: url('../font/din-mediumalternate-webfont.eot');src: url('../font/din-mediumalternate-webfont.eot?#iefix') format('embedded-opentype'),url('../font/din-mediumalternate-webfont.woff') format('woff'),url('../font/din-mediumalternate-webfont.ttf') format('truetype'),url('../font/din-mediumalternate-webfont.svg#DinProLight') format('svg');font-weight: normal;font-style: normal;}

@font-face {font-family: 'DinProBold';src: url('../font/din-bold-webfont.eot');src: url('../font/din-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../font/din-bold-webfont.woff') format('woff'),url('../font/din-bold-webfont.ttf') format('truetype'),url('../font/din-bold-webfont.svg#DinProBold') format('svg');font-weight: normal;font-style: normal;}


#loader  {width:100%;background:#fff;position:absolute;z-index:20;}
.wrapLoad {width:310px;margin:0 auto;text-align:center;padding:113px 0 0 0;}
#loader .logo {margin:0 0 20px;}
#loader .baseline {background: url("../img/border.png") repeat-x scroll left top transparent;}
#loader .baseline p {color: #413A30;font-family: 'DinProLight';font-size: 1.3em;font-weight: 100;margin: 0 0 20px;text-transform: uppercase;background: url("../img/border.png") repeat-x scroll left bottom transparent;padding:20px 0}
#loader .themes {}
#loader .themes ul {margin:0 0 20px;}
#loader .themes ul li {font-family: 'DinProBold';font-weight: 100;color: #928069 ;text-decoration: none;text-transform: uppercase; font-size: 1em;display: block;display:inline;margin:0 0 0 10px;}
#loader .themes ul li:first-child {margin:0;}
#loader .loading {}

.ie7 #loader,
.ie8 #loader,
.no-js #loader{display:none;}

.js .home #container{filter: alpha(opacity=00); -khtml-opacity: 0;-moz-opacity: 0;opacity: 0;position:relative;z-index:5;display:none;}

.ie7 .home #container,
.ie8 .home #container {filter: alpha(opacity=100); -khtml-opacity: 1;-moz-opacity: 1;opacity: 1;position:relative;z-index:5;display:block;}


html {height: 100%;overflow-y: scroll;}
body {min-width: 960px;position: relative;}
#container {overflow: hidden;position: relative; width: 100%;height:100%;float:left;}
#header {height: 531px;margin: auto;position: relative;width: 960px;z-index: 2;}
#wrapUnivers {float: none;margin: 0 0 0 -480px;width: 960px;height: 531px;position: absolute;top: 0;left: 50%;z-index: 1;}
#wrapUnivers #wrapSlider {height: 100%;overflow: hidden;position: static;width: 100%;}
#wrapUnivers #wrapSlider ul#mainSlider {height: 531px;position: absolute;top: 0px;left: -480px;width: 1920px;z-index: 1;overflow:hidden;background:#fff url(../img/mainSlider-bg.png) left bottom repeat-x;}
#wrapUnivers #wrapSlider ul#mainSlider li {display: none;height: 531px;left: 0;position: absolute;top: 0;width: 1920px;z-index: 1;padding:0 0 0 480px;background:#fff url(../img/mainSlider-bg.png) left bottom repeat-x;}


#wrapUnivers #wrapSlider ul#mainSlider .obj  {position:absolute;filter: alpha(opacity=100); -khtml-opacity: 1;-moz-opacity: 1;opacity: 1;left:0px;top:0px;-webkit-backface-visibility: hidden;}
/*#wrapUnivers #wrapSlider ul#mainSlider .obj a {display:block;cursor:url(../img/cursor-hover.cur), default;}*/
#wrapUnivers #wrapSlider ul#mainSlider .produit .legende {position:absolute;background:#413a30 url(../img/univers/sprite-controls.png) 212px 7px no-repeat;color: #FFFFFF;display: none;padding: 6px 0;text-align: center;width: 230px;}
.js .home #wrapUnivers #wrapSlider ul#mainSlider .obj {filter: alpha(opacity=00); -khtml-opacity: 0;-moz-opacity: 0;opacity: 0;}

.ie7 .home #wrapUnivers #wrapSlider ul#mainSlider .obj,
.ie8 .home #wrapUnivers #wrapSlider ul#mainSlider .obj {filter: alpha(opacity=100);}


.js #wrapUnivers #wrapSlider ul#mainSlider .obj1 {}
.js #wrapUnivers #wrapSlider ul#mainSlider .obj2 {}
.js #wrapUnivers #wrapSlider ul#mainSlider .obj3 {}
.js #wrapUnivers #wrapSlider ul#mainSlider .obj4 {}


#wrapUnivers #wrapSlider ul#mainSlider li .obj img {position:relative;}

#wrapUnivers #wrapSlider ul#mainSlider li .obj15 {left: 253px;top: 117px;position:absolute;}

#wrapUnivers #wrapSlider ul#mainSlider li#slide0 .obj1 {left: 200px;top: -176px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide0 .obj2 {left: 734px;top: -260px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide0 .obj3 {left: 1212px;top: 176px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide0 .obj4 {left: 878px;top: 0;}

#wrapUnivers #wrapSlider ul#mainSlider li#slide1 .obj1 {left: 16px;top: 11px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide1 .obj2 {left: 1024px;top: -10px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide1 .obj3 {left: 655px;top: 236px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide1 .obj4 {left: 862px;top: 170px;}

#wrapUnivers #wrapSlider ul#mainSlider li#slide2 .obj1 {left: 24px;top: -109x;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide2 .obj2 {left: 689px;top: -21px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide2 .obj3 {left: 823px;top: 150px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide2 .obj4 {left: 1224px;top: 170px;}

#wrapUnivers #wrapSlider ul#mainSlider li#slide3 .obj1 {left: 687px;top: 0px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide3 .obj2 {left: 605px;top: -10px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide3 .obj3 {left: 965px;top: 256px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide3 .obj4 {left: 852px;top: 165px;}

#wrapUnivers #wrapSlider ul#mainSlider li#slide4 .obj1 {left: 281px;top: 23px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide4 .obj2 {left: 705px;top: 27px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide4 .obj3 {left: 1139px;top: 149px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide4 .obj4 {left: 782px;top: 276px;}

#wrapUnivers #wrapSlider ul#mainSlider li#slide5 .obj1 {left: 443px;top: 130px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide5 .obj2 {left: 632px;top: 17px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide5 .obj3 {left: 1161px;top: 199px;}
#wrapUnivers #wrapSlider ul#mainSlider li#slide5 .obj4 {left: 867px;top: 133px;}

.p404 #wrapUnivers #wrapSlider ul#mainSlider li#slide0 .obj1 {left: 1004px;top: 350px;text-transform:uppercase;color:#c76e5d;font-family: 'DinProLight';font-weight:100;font-size:1.5em; -webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;}
.p404 #wrapUnivers #wrapSlider ul#mainSlider li#slide0 .obj2 {left: 944px;top:320px;}


#wrapUnivers #controlSlider {position:absolute;z-index:10;bottom:0px;width:669px;height:414px;left: -223px;overflow: hidden;}
#wrapUnivers #controlSlider a {text-decoration:none;background:url(../img/univers/sprite-controls.png) no-repeat;-webkit-transition:opacity 0.2s ease;-moz-transition:opacity 0.2s ease;-o-transition:opacity 0.2s ease;-ms-transition:opacity 0.2s ease;transition:opacity 0.2s ease;behavior: url("tpl/css/PIE.htc");}

#wrapUnivers #controlSlider a#previous {text-indent:-9999em;display:block;overflow:hidden;background-position: 0 -43px;width: 22px;height: 43px;position:absolute;left:223px;top:257px;z-index:10;padding:0 5px;-webkit-transition:left 0.2s ease;-moz-transition:left 0.2s ease;-o-transition:left 0.2s ease;-ms-transition:left 0.2s ease;transition:left 0.2s ease;}

#wrapUnivers #controlSlider a#next {text-indent:-9999em;display:block;overflow:hidden;background-position:  0 -92px;width: 22px;height: 43px;position:absolute;left:432px;top:257px;;z-index:10;padding:0 5px;-webkit-transition:left 0.2s ease;-moz-transition:left 0.2s ease;-o-transition:left 0.2s ease;-ms-transition:left 0.2s ease;transition:left 0.2s ease;}

#wrapUnivers #controlSlider a#previous:hover {background-position:-34px -43px;left:220px;}
#wrapUnivers #controlSlider a#next:hover {background-position:-34px -92px;left:435px;}

#wrapUnivers #controlSlider a.playPause {text-indent:-9999em;display:block;overflow:hidden;position: absolute;left: 390px;top: 371px;z-index:10;}
#wrapUnivers #controlSlider a.play {background-position:-1px -219px;width: 4px;height: 7px;}
#wrapUnivers #controlSlider a.pause {background-position:0 -188px;width: 7px;height: 6px;}
#wrapUnivers #controlSlider a.play:hover {background-position:-1px -230px;}
#wrapUnivers #controlSlider a.pause:hover {background-position:0 -207px;}
#wrapUnivers #controlSlider ul {left: 0;position: absolute;top: 0;padding:370px 0 0 293px;z-index:5;} 
#wrapUnivers #controlSlider ul li {float:left;margin: 0 9px 0 0;} 
#wrapUnivers #controlSlider ul li a.ctrl {text-decoration:none;color:#222;text-indent:-9999em;display:block;overflow:hidden;background-position:0 -167px;width: 7px;height: 7px;} 
#wrapUnivers #controlSlider ul li a.ctrl:hover,
#wrapUnivers #controlSlider ul li.active a.ctrl {background-position:0 -145px;}
#wrapUnivers #controlSlider ul li.active a.ctrl {cursor:default;}

#wrapUnivers #controlSlider ul li .pic{position:absolute;left: 262px;position: absolute;top: 163px;filter: alpha(opacity=0); -khtml-opacity: 0;-moz-opacity: 0;opacity: 0;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;-ms-transition:all 0.4s ease;transition:all 0.4s ease;}

#wrapUnivers #controlSlider ul li .title  a{background:#413a30 url(../img/univers/sprite-controls.png) 212px 7px no-repeat;display: none;left: 223px;padding: 6px 0;position: absolute;text-align: center;top: 387px;width: 230px;color: #FFFFFF;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;}
#wrapUnivers #controlSlider ul li .title  a:hover {background:#756857 url(../img/univers/sprite-controls.png) 215px 7px no-repeat;}
#wrapUnivers #controlSlider ul li.active .pic {filter: alpha(opacity=100); -khtml-opacity: 1;-moz-opacity: 1;opacity: 1;}
#wrapUnivers #controlSlider ul li.active .title a {display:block;}
#wrapContent {color:#928069 ;margin: 0 0 30px}
#wrapContent #content {width:960px; margin:0 auto;}
.inside #wrapUnivers #controlSlider {display:none;}

#wrapContent #content #logo {width:55px;float:left;}
#wrapContent #content #logo span {}
#wrapContent #content #logo span a {background:url(../img/logo-ats-survol.png) no-repeat; width:55px;display:block;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;height: 88px;text-align: center;text-decoration: none;}
#wrapContent #content #logo span a img {-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;filter: alpha(opacity=100); -khtml-opacity: 1;-moz-opacity: 1;opacity: 1;margin:0 0 5px;}
#wrapContent #content #logo span a:hover img {filter: alpha(opacity=00); -khtml-opacity: 0;-moz-opacity: 0;opacity: 0;}
#wrapContent #content #logo span a em {color: #C76E5D;font-size: 0.7em;line-height: 1em;text-align: center;text-decoration: none;text-transform: uppercase;filter: alpha(opacity=0); -khtml-opacity: 0;-moz-opacity: 0;opacity: 0;font-style:normal;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;}
#wrapContent #content #logo span a:hover em {filter: alpha(opacity=100); -khtml-opacity: 1;-moz-opacity: 1;opacity: 1;}
#wrapContent #content #logo .pic {margin:67px 0 0 0;}

#wrapContent #content #textualContent {float:left;padding: 11px 14px;width: 877px;}
#wrapContent #content #textualContent ul li a {}
#wrapContent #content #textualContent p.baseline,
#wrapContent #content #textualContent h2 {font-family: 'DinProLight';font-weight:100;text-transform:uppercase;color:#413a30;font-size: 1.35em;margin: 0 0 10px;background:#fff;}
#wrapContent #content #textualContent h3 {margin: 0 0 15px; color: #C76E5D;font-family: 'DinProLight';font-size: 1.65em;font-weight: 100;}
#wrapContent #content #textualContent .top {margin: 0 0 22px;}
#wrapContent #content #textualContent .top #nav {}
#wrapContent #content #textualContent .top #nav ul {float: left;overflow:hidden;width:820px}
#wrapContent #content #textualContent .top #nav ul li {width:164px;margin:0 0 0 00px;float:left;}
#wrapContent #content #textualContent .top #nav ul li:last-child {padding:0 0 10px;}
#wrapContent #content #textualContent .top #nav ul li:first-child {margin:0;}
#wrapContent #content #textualContent .top #nav ul li a {font-family: 'DinProMedium';font-weight:100;text-transform:uppercase;text-decoration:none;color:#c76e5d;height: 43px;font-size: 0.9em;display:block;width: 97px;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;}
#wrapContent #content #textualContent .top #nav ul li a.active {font-family: 'DinProBold';font-weight:100;}
#wrapContent #content #textualContent .top #nav ul li a:hover {color:#413a30;}
#wrapContent #content #textualContent .top #nav ul li ul {clear:both;margin:0;background:url(../img/barre.png) left bottom no-repeat;padding: 0 0 15px;width: 100%;}
.inside #wrapContent #content #textualContent .top #nav ul li ul {}
#wrapContent #content #textualContent .top #nav ul li ul li {clear:both;margin:0;background:none;padding: 0;}
#wrapContent #content #textualContent .top #nav ul li ul li a {color:#928069 ;height:inherit;width:inherit;}
#wrapContent #content #textualContent .top #nav ul li ul li a.active,
#wrapContent #content #textualContent .top #nav ul li ul li a:hover {color:#413a30;}
#wrapContent #content #textualContent .top #nav ul li.showreel_btn { height: 53px;margin: 10px 0 0;background: url("../img/barre.png") no-repeat left bottom transparent;padding:0;}
#wrapContent #content #textualContent .top #nav ul li.showreel_btn a {background: url("../img/barre.png") no-repeat left top transparent;padding: 20px 0 0;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;position: relative;}
#wrapContent #content #textualContent .top #nav ul li.showreel_btn a .ico {-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;display:block;width:25px;height:25px;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;border:1px solid #ebd8c5;background:#fff url(../img/btn-showreel.png) 9px 8px no-repeat;position: absolute;right: -17px;top: 12px;}
#wrapContent #content #textualContent .top #nav ul li.showreel_btn a:hover .ico {background-color:#413a30;border-color:#413a30;}
#wrapContent #content #textualContent .top #nav ul li.recrutement_btn {height: 40px;margin: 10px 0 0;padding:0;}
#wrapContent #content #textualContent .top #nav ul li.recrutement_btn a {background: url("../img/barre.png") no-repeat left top transparent;padding: 20px 0 0;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;position: relative;}
#wrapContent #content #textualContent .top #nav ul li.recrutement_btn a:hover .ico {background-color:#413a30;border-color:#413a30;}

#wrapContent #content #textualContent .top #nav ul li.metiers ul li a {font-family: 'DinProBold';font-weight:100;background:url(../img/barre.png) left top no-repeat; margin: 0 0 6px;padding: 6px 0 0;}
#wrapContent #content #textualContent .top #nav ul li.metiers ul li:first-child a {background:none;padding:0;}

#wrapContent #content #textualContent .top #nav ul li.metiers ul {background:none;}

#wrapContent #content #textualContent .top #lang {float: right;margin: -5px 0 0;}
#wrapContent #content #textualContent .top #lang ul {}
#wrapContent #content #textualContent .top #lang ul li {border-top:1px solid #e8d3be;}
#wrapContent #content #textualContent .top #lang ul li:first-child {border:0 none;}
#wrapContent #content #textualContent .top #lang ul li a {font-family: 'DinProMedium';font-weight:100;text-transform:uppercase;text-decoration:none;color:#928069 ;padding: 5px 7px;display: block;font-size:.9em;}
#wrapContent #content #textualContent .top #lang ul li a.active,
#wrapContent #content #textualContent .top #lang ul li a.active:hover{color:#c76e5d;}
#wrapContent #content #textualContent .top #lang ul li a:hover {color: #413A30;}
#wrapContent #content #textualContent .footer {clear:both;background:url(../img/border.png) left top repeat-x;width: 820px;}
#wrapContent #content #textualContent .footer .wrapFoot{background:url(../img/border.png) left bottom repeat-x;}
#wrapContent #content #textualContent .footer #gps {background: url("../img/border.png") repeat-y right top;float: left;width: 634px;padding: 5px 0;}
#wrapContent #content #textualContent .footer #gps ul {position:relative;}
#wrapContent #content #textualContent .footer #gps ul li {}
#wrapContent #content #textualContent .footer #gps ul li a {font-family: 'DinProMedium';font-weight:100;text-transform:uppercase;text-decoration:none;color:#928069 ;background:url(../img/border.png) right top repeat-y;display:block;width:140px;font-size: 0.9em;}
#wrapContent #content #textualContent .footer #gps ul li a span {background:url(../img/border.png) left top repeat-x;display: block;padding: 7px 0;}
#wrapContent #content #textualContent .footer #gps ul li:first-child a span {background:none;}
#wrapContent #content #textualContent .footer #gps ul li.active a{color:#c76e5d;background:none;}
#wrapContent #content #textualContent .footer #gps ul li a:hover {color:#413A30;background:none;}


#wrapContent #content #textualContent .footer #gps ul li.active .location {display:block}

#wrapContent #content #textualContent .footer #gps ul li .location {position:absolute;top:0px;left:140px;display:none;}
#wrapContent #content #textualContent .footer #gps ul li .location .left {font-size: 0.85em;padding: 15px 15px 15px 25px ;line-height: 1.15em;float:left;width: 148px;}
#wrapContent #content #textualContent .footer #gps ul li .location .left p {margin: 0 0 12px; -webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;}
#wrapContent #content #textualContent .footer #gps ul li .location .left p a {display:inline;white-space: nowrap;}
#wrapContent #content #textualContent .footer #gps ul li .location .right {float: left;padding:14px 0 27px;width: 280px;background:url(../img/barre-long.png) left bottom no-repeat;}
#wrapContent #content #textualContent .footer #gps ul li .location .right a{text-decoration:none;text-transform:none;color:#928069 ;display: block;background:url(../img/puce.png) 265px 4px no-repeat;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;width:100%;padding: 0 0 2px;}
#wrapContent #content #textualContent .footer #gps ul li .location .right a:hover {color:#413A30;background-position: 270px 4px;}
#wrapContent #content #textualContent .footer #metanav {float: left;font-size: 0.75em;padding: 21px 0 0 25px;width: 155px;}
#wrapContent #content #textualContent .footer #metanav ul {}
#wrapContent #content #textualContent .footer #metanav ul li {}
#wrapContent #content #textualContent .footer #metanav ul li a {text-decoration:none;color:#928069 ;}
#wrapContent #content #textualContent .footer #metanav ul li a:hover {color:#413A30;}


/* ==|== LANDING  ====================================================== */

#title {position:absolute;bottom:0;z-index:50;bottom: 15px;left: 0;}
#title span {text-transform:uppercase;font-family: 'DinProBold';color:#c76e5d;font-size: 0.95em;}
#title h1 {text-transform:uppercase;font-family: 'DinProBold';font-weight:100;color:#413a30;margin: 0 0 0 -4px;font-size: 3.8em;line-height: .9em; -webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;}
.picproduct {position:absolute;bottom:0;z-index:50;bottom: 100px;left: 8px;}


.inside #wrapContent #content #textualContent .top {margin: 0 0 2px;}

.wrapMainContent {margin:0 0 20px;}
.fond3D {background:url(../img/fond-3d.jpg) center 96px no-repeat}
.wrapMainContent .colLeft {float:left;width:303px;margin:0 25px 0 0;background:url(../img/border.png) left top repeat-x;padding: 26px 0 0;}
.wrapMainContent  .arianne {font-size: 0.7em;color:#c76e5d;margin: 0 0 11px;text-transform:lowercase;}
.wrapMainContent  .arianne ul {}
.wrapMainContent  .arianne ul li {float:left;}
.wrapMainContent  .arianne ul li span {margin:0 3px;}
.wrapMainContent  .arianne ul li a{text-decoration:none;color:#c76e5d;}
.wrapMainContent  .arianne ul li a:hover {text-decoration:underline;}

.wrapMainContent .colLeft .presentation {clear:both;background:url(../img/barre-long.png) left bottom no-repeat;padding:0 0 21px 0}
.wrapMainContent .colLeft .presentation h1 {font-family: 'DinProLight';font-weight:100;color:#413a30;font-size: 3.05em;margin: 0 0 9px;line-height: 1.2em;}
.wrapMainContent .colLeft .presentation h3 {font-family: 'DinProLight';font-weight:100;color:#413a30;font-size: 3.05em;margin: 0 0 9px;line-height: 1.2em;}
.wrapMainContent .colLeft .presentation p {font-size: 1.25em;color:#413a30;}
.wrapMainContent .colLeft .temoignage {padding: 14px 0 0;margin: 0 0 21px;}
.wrapMainContent .colLeft .temoignage h3 {color:#c76e5d;font-family: 'DinProLight';font-weight:100;font-size: 1.65em; margin: 0 0 15px;}
.wrapMainContent .colLeft .temoignage .pic {float: right;margin: 9px 0 6px 6px;}
.wrapMainContent .colLeft .temoignage .pic img {}
.wrapMainContent .colLeft .temoignage p {color:#756857;font-size: 0.9em;}
.wrapMainContent .colLeft .temoignage p.chapo {color:#413a30;font-size: 1.2em;margin: 0 0 14px;}
.wrapMainContent .colLeft .temoignage p a.more{color:#c76e5d;display:block;font-size:.8em;}



.wrapMainContent .colRight {float:left;width:492px;}
#wrapContent #content #textualContent .wrapMainContent .colRight span.titre-h3 {font-family: 'DinProLight';font-weight:100;color:#fdfcf9;background:#918575;padding: 8px 10px;font-size: 0.95em;text-transform:uppercase;margin: 0 0 18px;position:relative;min-height: 15px;height: auto !important;height: 15px;display:block;font-size: 1.65em;margin: 0 0 1px;padding: 0;text-transform: none;background: none repeat scroll 0 0 #918575;color: #FDFCF9;font-family: 'DinProLight';font-weight: 100;}
.wrapMainContent .colRight span.titre-h3:before {content: "";display: block; position: absolute; left: 18px; top: 31px;height: 1px; width: 1px; margin: 0 0 0 -9px;border-bottom: 5px solid transparent;border-right: 5px solid transparent;border-left: 5px solid transparent;border-top: 5px solid #918575;}
.wrapMainContent .colRight .list {width:491px;overflow:hidden;}
.wrapMainContent .colRight .list ul {width:510px;}
.wrapMainContent  .list ul li {background:url(../img/vide.jpg) no-repeat;float:left;margin:0 17px 16px 0;width:152px;height:150px;list-style-type:none;}
.wrapMainContent  .list ul li a {text-decoration:none;border:1px solid #e7d2bd;display:block;width:150px;height:148px;-webkit-transition:color 0.2s ease;-moz-transition:color 0.2s ease;-o-transition:color 0.2s ease;-ms-transition:color 0.2s ease;transition:color 0.2s ease;position:relative; text-align: center;background:#fff;overflow: hidden;}
.client .wrapMainContent  .list ul li a {cursor:default;}
.wrapMainContent  .list ul li a img {margin:8px 0 0 0;}
.wrapMainContent  .list ul li a div.title {background:url(../img/hover-product.png) center 10px no-repeat;position: relative;height: 149px;position: absolute;width: 149px;z-index: 10;-webkit-transition:color 0.2s ease;-moz-transition:color 0.2s ease;-o-transition:color 0.2s ease;-ms-transition:color 0.2s ease;transition:color 0.2s ease;text-transform:uppercase;filter: alpha(opacity=00); -khtml-opacity: 0;-moz-opacity: 0;opacity: 0;bottom:0;}



.wrapMainContent  .list ul li a div.title span{background: none repeat scroll 0 0 #FFFFFF;bottom: 5px;color: #413A30;display: block;font-family: 'DinProLight';padding: 2px 5px 0;position: absolute;text-align: left;width: 140px;}

.wrapMainContent  .list ul li a.miniature_reference:hover div.title,
.wrapMainContent  .list ul li a.actif div.title {-moz-transition: color 0.2s ease 0s;background: url("../img/hover-product.png") repeat-y scroll center 10px transparent;bottom: 8px;height: 132px;position: absolute;text-transform: uppercase;width: 149px;z-index: 10;filter: alpha(opacity=100); -khtml-opacity: 1;-moz-opacity: 1;opacity: 1} 
.wrapMainContent  .list ul li a:hover div.title {filter: alpha(opacity=100); -khtml-opacity: 1;-moz-opacity: 1;opacity: 1}
.wrapMainContent  .list ul li a:hover div.title span {}
.wrapMainContent  .list ul li a:hover {}
.wrapMainContent  .list ul li a.more {background:url(../img/more.jpg) no-repeat;width:150px;height:84px;display:block;text-decoration:none;color:#928069 ;text-align: center;font-size: 0.8em;padding: 65px 0 0;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;}
.wrapMainContent  .list ul li a.more:hover {color:#fff;background:url(../img/more-hover.jpg) no-repeat;}

.wrapMainContent .fullPage {background:url(../img/border.png) left top repeat-x;padding: 26px 0 0;width:829px;margin:0 0 20px 0;}
.wrapMainContent .fullPage  h1 {font-family: 'DinProLight';font-weight:100;color:#413a30;font-size: 3.05em;margin: 0 0 9px;line-height: 1.2em;}
.wrapMainContent .fullPage .chapo {margin:0 0 15px;font-size: 1.20em;font-family: 'DinProLight';}
.wrapMainContent .fullPage #SavoirFaire .chapo {margin:0 0 15px;}
.wrapMainContent .fullPage .chapo p {color:#c76e5d}
.wrapMainContent .fullPage .list {width:828px;overflow:hidden;}
.wrapMainContent .fullPage .list ul {width:850px;}
.wrapMainContent .fullPage .textualContent {clear:both;}
.wrapMainContent .fullPage .textualContent .pic {float:right;border: 1px solid #E7D2BD;padding:10px;margin:0 0 10px 10px;}
.wrapMainContent .fullPage #SavoirFaire {}
.wrapMainContent .fullPage #SavoirFaire p{margin:0 0 10px 0px;}
.wrapMainContent .fullPage #SavoirFaire ul {margin:0 0 10px 10px;}
.wrapMainContent .fullPage #SavoirFaire ul li {background:url(../img/puce-list.png) left 7px no-repeat;padding:0 0 0 12px;margin:0 0 11px;}
.wrapMainContent .fullPage #SavoirFaire li.links a,
#wrapContent #content #textualContent ul li.links a,
.wrapMainContent .fullPage #SavoirFaire p a,
.wrapMainContent .fullPage #SavoirFaire ul li a {color: #928069 ;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;text-decoration:underline;}

#wrapContent #content #textualContent ul.liens {overflow: hidden;}
#wrapContent #content #textualContent ul.liens li {float: left;margin: 0 5px 0 0;}
#wrapContent #content #textualContent ul.liens li a {text-decoration: none;background: #928069;color: #fff;padding: 5px 10px;margin: 0 0 5px;display: inline-block;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;}
#wrapContent #content #textualContent ul.liens li a:hover {background: #c76e5d}

.wrapMainContent .fullPage #SavoirFaire p a:hover,
.wrapMainContent .fullPage #SavoirFaire ul li a:hover {color: #413a30;}

.wrapMainContent .colLeft .client {background:url(../img/barre-long.png) left bottom no-repeat;padding:14px 0 21px 0}
.wrapMainContent .colLeft .client h3 {color:#c76e5d;font-family: 'DinProLight';font-weight:100;font-size: 1.65em; margin: 0 0 15px;}
.wrapMainContent .colLeft .client .pic {float: right;margin: 0px 0 6px 6px;}
.wrapMainContent .colLeft .client p {color:#413a30;font-size: 1.7em;font-family: 'DinProLight';font-weight:100;}
.wrapMainContent .colLeft .client p strong {font-family: 'DinProBold';font-weight:100;}

.wrapMainContent .colLeft .creation {margin: 0 0 21px;padding:14px 0 0 0}
.wrapMainContent .colLeft .creation h3 {color:#c76e5d;font-family: 'DinProLight';font-weight:100;font-size: 1.65em; margin: 0 0 15px;}
.wrapMainContent .colLeft .creation .pic {float: right;margin: 9px 0 6px 6px;}
.wrapMainContent .colLeft .creation p {color:#756857;font-size: 1.05em;}
.wrapMainContent .textualContent ul {margin:0 0 15px 0;}
.wrapMainContent .textualContent ul li {background:url(../img/puce-list.png) left 7px no-repeat;padding:0 0 0 9px;margin:0 0 3px;}
 
.contact #wrapContent #content #textualContent .wrapMainContent .colLeft #ContactezNous h1,
.savoir #wrapContent #content #textualContent .wrapMainContent .colLeft #SavoirFaire h1,
.client #wrapContent #content #textualContent .wrapMainContent .colLeft #nosClients h1,
.detail #wrapContent #content #textualContent .wrapMainContent .colLeft .presentation h1 { color: #413A30;font-family: 'DinProLight';font-size: 3em;font-weight: 100;line-height: 1.2em;margin: 0 0 9px;}
.contact #wrapContent #content #textualContent .wrapMainContent .colLeft .categorie h2,
.savoir #wrapContent #content #textualContent .wrapMainContent .colLeft #SavoirFaire h2,
.client #wrapContent #content #textualContent .wrapMainContent .colLeft .categorie h2,
.detail #wrapContent #content #textualContent .wrapMainContent .colLeft .client h2 {color: #C76E5D;font-family: 'DinProLight';font-size: 1.65em;font-weight: 100;margin: 0 0 15px;text-transform:none;}
.detail #wrapContent #content #textualContent .wrapMainContent .colLeft .creation h2 {color: #C76E5D;font-family: 'DinProLight';font-size: 1.65em;font-weight: 100;margin: 0 0 15px;text-transform:none;}
.client #wrapContent #content #textualContent .wrapMainContent .colRight h2,
.detail #wrapContent #content #textualContent .wrapMainContent .colRight h2{font-family: 'DinProLight';font-weight:100;color:#fdfcf9;background:#918575;padding: 8px 10px;font-size: 0.95em;text-transform:uppercase;margin: 0 0 18px;position:relative;}
.client #wrapContent #content #textualContent .wrapMainContent .colRight h2:before,
.detail #wrapContent #content #textualContent .wrapMainContent .colRight h2:before {content: "";display: block; position: absolute; left: 18px; top: 31px;height: 1px; width: 1px; margin: 0 0 0 -9px;border-bottom: 5px solid transparent;border-right: 5px solid transparent;border-left: 5px solid transparent;border-top: 5px solid #918575;}

.contact .wrapMainContent .colLeft #ContactezNous,
.client .wrapMainContent .colLeft #nosClients { background: url("../img/barre-long.png") no-repeat left bottom;clear: both;padding: 0 0 21px;}
.client .wrapMainContent .colLeft #nosClients h1 {}
.contact .wrapMainContent .colLeft #ContactezNous p,
.savoir .wrapMainContent .colLeft #SavoirFaire p.chapo,
.client .wrapMainContent .colLeft #nosClients p {color: #413A30;font-size: 1.25em;}


.contact .wrapMainContent .colLeft .categorie,
.client #wrapContent #content #textualContent .wrapMainContent .colLeft .categorie {background: url("../img/barre-long.png") no-repeat left bottom;clear: both;padding: 20px 0 25px;font-size:.9em;}

.contact #wrapContent #content #textualContent .wrapMainContent .colLeft .categorie h2,
.client #wrapContent #content #textualContent .wrapMainContent .colLeft .categorie h2 {font-size: 1.80em;}
.client .wrapMainContent .colLeft .categorie ul {}
.client .wrapMainContent .colLeft .categorie ul li {float:left;width:150px;}
.client .wrapMainContent .colLeft .categorie ul li a {color:#756857;text-decoration:none;}
.client .wrapMainContent .colLeft .categorie ul li a:hover {color:#c76e5d;}

.savoir #wrapContent #content #textualContent .wrapMainContent .colLeft #SavoirFaire h1 {font-size: 2.8em;}
.savoir #wrapContent #content #textualContent .wrapMainContent .colLeft #SavoirFaire p {margin:0 0 14px;}

.savoir #wrapContent #content #textualContent .wrapMainContent .colRight {background:url(../img/visu-savoir.jpg) no-repeat;height:239px; margin: 100px 0 0;padding: 73px 0 0;}
.savoir #wrapContent #content #textualContent .wrapMainContent .colRight span.numbers {text-transform:uppercase;font-family: 'DinProLight';font-weight:100;display:inline-block;background:#fff;float:left;clear:both;font-size:1.35em;padding:1px 4px;color:#c76e5d;}
.savoir #wrapContent #content #textualContent .wrapMainContent .colRight span.numbers strong {font-family: 'DinProBold';font-weight:100;}
.savoir #wrapContent #content #textualContent .wrapMainContent .colRight span.themes  {text-transform:uppercase;font-family: 'DinProBold';font-weight:100;display:inline-block;background:#fff;float:left;clear:both;font-size:1.35em;color:#413a30;padding:1px 4px;}

#visu3D {position:relative;}
#visu3D .icon360 {z-index: 5;left: 217px;position: absolute;top: 130px;}
.galerieImg,
.rotationViewer {position:relative;width:489px;height:314px;border-style:solid;border-width:1px;margin:auto;margin-bottom:10px;cursor:pointer;overflow:hidden;border-color:#E7D2BD}
.rotationViewer img {position:absolute;visibility:hidden;left:0;top:0;width:100%;height:100%;}


#videoSR {background:url(../img/video-fond.png);}
#videoSR .left{float:left;width:289px;background:url(../img/video-fond.png);padding:20px;}
#videoSR .left p {background:#fff;padding:3px 6px;color: #413A30;font-size: 1.25em;}
#videoSR .right{float:left;width:490px;}
 
 
/* ------------- */
/*   actualite   */
/* ------------- */
.pagination {float:right;font-size:2.7em}
.pagination ul li {float:left;}
.pagination ul li a {text-decoration:none;font-family: 'DinProLight';font-weight:100;color:#c76e5d;display:block;padding:1px 3px;}
.pagination ul li a.active,
.pagination ul li a:hover {color:#413a30;}

.actualite .wrapMainContent .fullPage h1 { float: left;}

#wrapContent #content #textualContent .actus ul {clear:both;}
#wrapContent #content #textualContent .actus ul li {clear:both;margin:0 0 20px 0;}
#wrapContent #content #textualContent .actus ul li .pic {float:left;width:162px;border:1px solid #e8d3be;margin:0 20px 0 0;}
#wrapContent #content #textualContent .actus ul li .pic a {display:block;width: 162px;height:121px;overflow:hidden;}
#wrapContent #content #textualContent .actus ul li .pic a img {width: 162px !important;height:auto !important;}
#wrapContent #content #textualContent .actus ul li .textual {float:left;background: url("../img/barre-full.jpg") no-repeat left bottom;padding: 0 0 16px;width:635px;margin: 5px 0 0;}
#wrapContent #content #textualContent .actus ul li .textual span.date{font-family: 'DinProLight';font-weight:100;color:#fdfcf9;background:#918575;padding: 8px 10px;font-size: 0.95em;text-transform:uppercase;margin: 0 0 8px;position:relative;display: inline-block;min-height:16px;height:auto !important;height:16px;}
#wrapContent #content #textualContent .actus ul li .textual span.date:before {content: "";display: block; position: absolute; left: 18px; top: 31px;height: 1px; width: 1px; margin: 0 0 0 -9px;border-bottom: 5px solid transparent;border-right: 5px solid transparent;border-left: 5px solid transparent;border-top: 5px solid #918575;}

#wrapContent #content #textualContent .actus ul li .textual h2 {color:#c76e5d;text-transform:none;margin: 0 0 1px;}
#wrapContent #content #textualContent .actus ul li .textual h2 a {text-transform:none;color:#c76e5d;text-decoration:none;}
#wrapContent #content #textualContent .actus ul li .textual p a {color:#c76e5d;font-size:.8em;}
#wrapContent #content #textualContent .actus ul li .textual p a:hover {color: #413A30;}

/* ------------- */
/*   contact     */
/* ------------- */

.contact .wrapMainContent .colLeft {margin:0 25px 20px 0}
.contact .wrapMainContent .colLeft .categorie {position:relative; padding: 20px 0 20px;}
.contact .wrapMainContent .colLeft .categorie  p {margin:0 0 15px;}
.contact .wrapMainContent .colLeft .categorie  p strong {color:#756857;}
.contact .wrapMainContent .colLeft .categorie a.situer {position:absolute;top:25px;right:32px;text-decoration:none;color:#928069 ;font-size:.85em}
.contact .wrapMainContent .colLeft .categorie a.situer:hover {color:#C76E5D;}


.contact #wrapContent #content #textualContent .wrapMainContent .colRight h2{font-family: 'DinProLight';font-weight:100;color:#fdfcf9;background:#918575;padding: 8px 10px;font-size: 0.95em;text-transform:uppercase;margin: 0 0 18px;position:relative;min-height:16px;height:auto !important;height:16px;}
.contact #wrapContent #content #textualContent .wrapMainContent .colRight h2:before {content: "";display: block; position: absolute; left: 18px; top: 31px;height: 1px; width: 1px; margin: 0 0 0 -9px;border-bottom: 5px solid transparent;border-right: 5px solid transparent;border-left: 5px solid transparent;border-top: 5px solid #918575;}
.wrapContact {background:#918575;padding: 15px 18px;}

.wrapContact .headContact {margin:0 0 20px ;}
.wrapContact .headContact .left {float:left;color:#FFF;width:320px;}
.wrapContact .headContact .left strong{}
.wrapContact .headContact .right {float:right;}
.wrapContact .headContact .right .logo {}
.wrapContact form {clear:both;}
.wrapMainContent .colRight .wrapContact form h3 {background:none;padding:0;font-size: 1.6em;margin: 0 0 1px;text-transform:none;}
.wrapMainContent .colRight .wrapContact form h3:before {border:0;position:relative;height:inherit;width:inherit;}
#wrapContent #content #textualContent .wrapMainContent .colRight .wrapContact form h3 {padding:0;font-size: 1.65em;margin:0 0 1px;text-transform:none;}
.wrapContact form p {clear:both;color:#ffffff;margin: 0 0 20px;}
.wrapContact form span.erreur {font-size: 0.8em;}
.wrapContact form p .label{color: #FFFFFF;float: left;font-size: 0.85em;margin: 4px 10px 0 0;padding: 0 0 0 2px;width: 152px;text-align: right;}
.wrapContact form p .text{color:#756857;width: 274px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;border:0;padding: 4px;font-size:.85em;}
.wrapContact form p .select{color:#756857;}
.wrapContact p.petit {font-size: 0.8em;color: #FFFFFF;clear: both;}
.wrapContact form p .checkbox{width:inherit;float:left;margin: 0 10px 0 5px;}
.wrapContact form .chkbox {margin:0 0 28px;}
.wrapContact form .chkbox .label {margin: 0;}
.wrapContact form .chkbox p {margin: 0 0 9px;}
.wrapContact form .chkbox p.petit {margin: 0 0 15px;}
.wrapContact form .demande .label {width:100%;margin:0 0 10px;}
.wrapContact form .demande p {margin:0;}
.wrapContact form .demande {padding:0px 0 0 0;margin: 0 0 26px;}
.wrapContact form p .textarea {color:#756857;height: 133px;width: 450px;}
.wrapContact form .submit {color:#918575;border:0;background:#fff;padding:4px 20px;text-transform:uppercase;font-size:.8em;font-weight:bold;float:right;margin: 0 0 15px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.wrapContact .chapo {margin:0 0 10px 0;}
.wrapContact .chapo .left {color:#ffffff;float:left;width:300px;}
.wrapContact .chapo .right {float:right;width:94px;}
.wrapContact form p.texte_1 label {width:auto;}
/* ------------- */
/*     Carte     */
/* ------------- */
#carte {}
#carte .coordonnees {width:200px;float:left;}
#carte .coordonnees p {}
#carte .carte {float: right;width: 625px;}
#carte .carte p {}
#carte .carte p a {font-family: 'DinProMedium';font-weight:100;text-decoration:none;color:#c76e5d !important;font-size: 0.9em;}
#carte .carte p a:hover {color:#413a30 !important;}

/* ------------- */
/*  Atelier luxe */
/* ------------- */
.atelierluxe {}
.atelierluxe .wrapMainContent .colLeft .presentation h3 {margin:0 0 20px;}
.atelierluxe .wrapMainContent .colLeft .presentation p{color:#413a30;font-size:1.2em;}
.atelierluxe .wrapMainContent .colLeft .photo {margin: 0 0 21px;padding: 14px 0 0;}
.atelierluxe .wrapMainContent .colLeft .photo h4 {color:#c76e5d;font-family: 'DinProLight';font-weight:100;font-size:1.6em;margin:0 0 16px;}
/* ------------- */
/*   plandusite  */
/* ------------- */
.plandusite .wrapMainContent .fullPage .plan ul {overflow:hidden}
.plandusite .wrapMainContent .fullPage .plan ul li {margin:0 0 0 0;}
.plandusite .wrapMainContent .fullPage .plan ul li:last-child {padding:0 0 10px;}
.plandusite .wrapMainContent .fullPage .plan ul li:first-child {margin:0;}
.plandusite .wrapMainContent .fullPage .plan ul li a {font-family: 'DinProMedium';font-weight:100;text-transform:uppercase;text-decoration:none;color:#c76e5d;font-size: 0.9em;display:block;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;}
.plandusite .wrapMainContent .fullPage .plan ul li a:hover {color:#413a30;}
.plandusite .wrapMainContent .fullPage .plan ul li ul {clear:both;margin:0 0 20px;background:url(../img/barre-fullwidth.jpg) left bottom no-repeat;padding: 0 0 15px;width: 100%;}
.plandusite .wrapMainContent .fullPage .plan ul li ul li {clear:both;margin:0;background:none;padding: 0;}
.plandusite .wrapMainContent .fullPage .plan ul li ul li a {color:#928069 ;height:inherit;width:inherit;}
.plandusite .wrapMainContent .fullPage .plan ul li ul li a:hover {color:#413a30;}


/* ------------- */
/*   page 404    */
/* ------------- */
.p404 #title span.rubrique{margin:0 0 10px 0;display:block;}
.p404 #title .left {float:left;margin: 0 15px 0 0;}
.p404 #title .contentHome {float:left;margin: 39px 0 0;text-transform: uppercase;font-size: 0.95em;}
.p404 #title .contentHome p {font-family: 'DinProLight';font-weight:100;color:#413a30; -webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;}
.p404 #title .contentHome p strong {font-family: 'DinProBold';font-weight:100;color:#413a30}
.p404 #title .contentHome p a {text-decoration:none;color:#413a30;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;}
.p404 #title .contentHome p a:hover {color: #fff}


p.miseenvaleure {border: 1px solid #E8D3BE;padding: 5px 10px;font-weight:bold;}
p.miseenvaleure a {text-decoration:none !important;font-weight:bold;color:#c76e5d !important;}

/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  
  #header,
  .wrapMainContent .arianne,
  #wrapContent .footer,
  #wrapContent #content #textualContent .footer,
  #wrapContent #content #textualContent .top,
  #wrapContent #content #textualContent p.baseline, 
  #wrapContent #content #textualContent h2 {display:none;}
}
.wrapContact .chapo:after,
.wrapMainContent:after,
.headContact:after,
#wrapContent:after,
.wrapContact form p:after,
.actus ul li:after,
#videoSR:after,
.categorie:after,
.client:after,
.fullPage:after,
.arianne:after,
.colRight .list ul:after,
.wrapFoot:after,
#metanav:after,
#gps:after,
.footer:after,
#textualContent .top:after,
.top #nav ul:after,
#container:after,
.clearfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}


a.on { color: red; font-weight: bold; }